Skip to navigation

List a charge point's connectors

The charger's connectors. 404 if the charger does not exist.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

charge_point_idstringRequired1-36 characters
The charger's OCPP identity.

Query parameters

offsetintegerOptional>=0Defaults to 0

Rows to skip. Pass the previous page’s next_offset to continue.

limitintegerOptional1-200Defaults to 50

Maximum rows per page (default 50, max 200).

Response

One page of results; next_offset is null on the last page.

itemslist of objects
offsetinteger
limitinteger
next_offsetinteger or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error